INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.digi {
	FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Arial
}
.zz {
	FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: 宋体
}
BUTTON {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.a15 {
	FONT-SIZE: 12px; COLOR: #cccccc; LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.05em
}
.topic {
	FONT: 9pt/12.2pt "；font-family":宋体; COLOR: #003366
}
.cn {
	FONT: bold 14px/20px "宋体"; COLOR: #336600
}
.en {
	FONT-SIZE: 9pt; COLOR: #ff9933; FONT-FAMILY: Arial
}
.di {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "Arial"
}
.bt {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #993300; FONT-FAMILY: 宋体
}
.fl {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff9933; FONT-FAMILY: 宋体
}
A:link {
	COLOR: #0066cc; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0066cc; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A:active {
	COLOR: #336699; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.link1:link {
	FONT-SIZE: 10pt; COLOR: #b67201; TEXT-DECORATION: underline
}
.link1:hover {
	FONT-SIZE: 10pt; COLOR: #ffae06; TEXT-DECORATION: none
}
.link1:visited {
	FONT-SIZE: 10pt; COLOR: #b67201; TEXT-DECORATION: underline
}
A.1:link {
	COLOR: #e5e5e5; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.1:visited {
	COLOR: #e5e5e5; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.1:active {
	COLOR: #ff66ff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.1:hover {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.2:link {
	TEXT-DECORATION: none
}
A.2:visited {
	COLOR: #ffffff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.2:active {
	COLOR: #ff66ff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.2:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.3:link {
	COLOR: #003366; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A.3:visited {
	COLOR: #003366; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A.3:active {
	COLOR: #336699; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.3:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.4:link {
	COLOR: #993300; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.4:visited {
	COLOR: #993300; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.4:active {
	COLOR: #ff66ff; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.4:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.5:link {
	COLOR: #ffffff; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.5:visited {
	COLOR: #ffffff; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.5:active {
	COLOR: #ff66ff; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.5:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.6:link {
	COLOR: #b67201; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.6:visited {
	COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.6:active {
	COLOR: #ff66ff; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.6:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 9pt
}
TH {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
